Loading...
Searching...
No Matches
WGPUDepthStencilStateDepthWriteDefinedDawn Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain
WGPUBool | depthWriteDefined

## Detailed Description

Definition at line 1239 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUDepthStencilStateDepthWriteDefinedDawn::chain

Definition at line 1240 of file mini_webgpu.h.

## depthWriteDefined

WGPUBool WGPUDepthStencilStateDepthWriteDefinedDawn::depthWriteDefined

Definition at line 1241 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h